<ActorFrame><children>
	<Layer File="frames" ShowStatsMessageCommand="diffusealpha,1" InitCommand="diffusealpha,1;x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y" />
	<Layer File="stats" />
</children></ActorFrame>
